/* CSS Document */

body, div, p, ul, h1, h2, h3, h4, form {
	margin:0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

html {
	font-size:100%;
}
body {
	font-size:62.5%;
background:#D9DCE1 url("http://www.verygoodservice.com/images/BG/blue_grad.jpg") 0 0 repeat-x;
color:#555;
margin-top:0;
}
h1 {
margin:0 0 7px 0;
background:#F2E6DE url("http://www.verygoodservice.com/images/BG/companyBG_blue.gif") 0 0 repeat;
padding:10px 0 8px 20px;
color:#40474E;
font-size:2.4em;
font-weight:normal;
letter-spacing:0.02em;
font-family:'Droid Sans', arial, verdana, helvetica, serif;
text-transform:uppercase;
font-size:2.5em;
padding:8px 0 6px 20px;
}
h2 {
margin:20px 0 20px 20px;
color:#8C9AA3;
font-size:12px;
}
h3 {
margin-bottom:5px;
color:#40474E;
}
img {
border:none;
}
a:link, a:visited {
text-decoration:none;
color:#84929D;
}
a:hover {
	text-decoration:none;
color:#40474E;
}
/**********************STRUCTURE*/
div#outerMain {
	float:none;
text-align:center;
}
div#main {
    margin:0 auto;
padding-bottom:0;
width:968px;
text-align:left;
}
#top {
	margin: 20px 0 0 0;
	width: 969px;
	clear:both;
	display:inline;
padding-top:0;
float:left;
background:#424951 url("http://www.verygoodservice.com/images/new_menuBG.jpg") 0 0 repeat-x;
border-left: 1px solid #A9A9A9;
}
#content {
clear:both;
float:left;
width:968px;
padding-bottom:30px;
border:1px solid #A9A9A9;
border-top:none;
background: #fff ;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
#footer {
	margin:5px auto;
	width:970px;
clear:both;
}
#content #right {
 margin:48px 20px 0 0;
float:right;
width:160px;
background-color:#fff;
text-align:center;
}
#content #right p.spacer{
height:50px;
}
#content #right p.centerad{
text-align:center;
}




/*****************************USEFUL*/
.marginBot {
margin-bottom:20px;
}
hr {
float:left;
clear:both;
color:#000;
background-color:#000;
width:620px;
margin:0;
}
div.clear {
clear:both;
}



/********************************TOP BIT*/

div#topLinks {
	float:right;
	clear:none;
color:#d1dEcc;
text-align:right;
line-height:1.5em;
font-size:1.1em;
padding-top:21px;
border-top:none;
line-height:2em;
}
div#topLinks a {
padding:0 2px;
line-height:2.2em;
}
div#topLinks a.icon {
padding:4px 4px 3px 4px;
background:transparent;
}
#mylinkedin {
	 vertical-align: bottom;
	 display:inline-block;
	 padding-bottom: 1px;
	 padding-right:2px;
	 float:right;
	 clear:both;
}
a#logo {
	float:left;
	clear:none;
padding:20px 0 0 0;
}
div#topLinks form{
margin-top:7px;
}
#sociallinks {
float:right;
margin:22px 0 0 14px;
text-align:right;
padding:0 5px 5px 10px;
border-radius: 5px 5px 5px 5px;
background:#fff;
width:89px;
height:82px;
}
#___plusone_0 iframe{
padding:7px 3px 0 0;
}
#___plusone_0 {
float:left !important;
}
#sociallinks iframe {
margin-top:7px;
float:right;
clear:none;
}
#sociallinks .IN-widget {
clear:both;
float:right;
margin-top:7px;
}


/********************************MENUS*/
#skip {
	display:none;
}
ul#mainMenu  {	
	font-size:1.3em;
clear:right;
float:left;
background:transparent;
margin:0;
padding:0;

}
ul#mainMenu li {
    float:left;
    clear:none;
    list-style-type:none;
    margin:0;
	padding:0;
background:transparent url("http://www.verygoodservice.com/images/menu_divider.png") right 0 no-repeat;
}
ul#mainMenu a:hover{
	color:#333;
}
ul#mainMenu li a{
	padding:12px 20px;
	text-decoration:none;

color:#d6e4f1;
background:transparent;
display:block;
font-family:'Droid Sans', arial, verdana, helvetica, serif;
}
ul#mainMenu li a:hover{
	color:#fff;
background-color:transparent;
}
ul#mainMenu li.selected {
padding-right:2px;
background:#fff;
border-right:1px solid #3F464D;
border-left:none;
}
ul#mainMenu li.selected a{
	color:#40474E;
background:#fff;

}


/**********************HOME*/
#home {
margin:40px 0 0 20px;
width:730px;
float:left;
clear:left;
}
#home h1{
	margin-bottom: 0;
font-size:2.8em;
padding:7px 0 6px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#homeTop h2{
	color: #40474E;
	font-size: 1.6em;
font-weight:normal;
	margin: 35px 0 15px 15px;
	line-height:1em;
}
#homeTop {
padding:0;
float:left;
clear:both;
margin:0;
width:730px;
font-size:1.1em;
background:transparent url("http://www.verygoodservice.com/images/BG/bgStripe.gif") 0 0 repeat;
}
#homeTop #homeRight {
	width: 378px;
	float: left;
	clear: none;
padding-top:25px;
height:190px;
	background:transparent;
}
#home #homeTop #homeRight p{
margin:0 45px 12px 45px;
font-size:1.6em;
line-height:1.4em;
color: #84929D;
text-align:center;
}
#home #homeTop #homeRight img{
display:block;
margin:0 0 12px 53px;
}
#home #homeTop #homeRight a{
margin:0 65px 12px 65px;
border:none;
font-weight:normal;
display:block;
font-size:1.2em;
font-weight:bold;
padding:5px;
background:#fff url("images/home_top_right_arrow.png") 210px 10px no-repeat;
}
#homeTop #homeRight a:hover{
background-image:url("images/home_arrow_over.png");
}
#homeboxes {
width:730px;
float:left;
clear:left;
margin-top:40px;
}
#homebottom #social {
clear:both;
margin:9px 0 0;
float:right;
}
#homebottom {
width:730px;
float:left;
clear:left;
}
#homebottom #extra{
background:transparent url("http://www.verygoodservice.com/images/BG/bgStripe.gif") 0 0 repeat;
width:730px;
float:left;
}
#homebottom p{
width:480px;
float:left;
margin-bottom:15px;
font-size: 11px;
line-height: 1.2em;
padding-left:20px;
}
#homebottom h3 {
padding:10px 20px 10px;
 font-family: 'Droid Sans',arial,helvetic,sans;
    font-size: 1.5em;
    font-weight: bold;
    letter-spacing: 0.05em;
	background: url("http://www.verygoodservice.com/images/BG/companyBG_blue.gif") 0 0 repeat;
	margin-bottom:15px;
}
#homebottom ul, #homebotoom ol, #homebottom li{
width:480px;
margin:0;
font-size: 11px;
line-height: 1.2em;
list-style-type:none;
}
#homebottom ul, #homebottom ol {
margin-bottom:15px;
}
#homebottom li{
padding:0 20px 5px;
}
#homeboxes .box {
margin-right:18px;
margin-bottom:40px;
width:231px;
float:left;
height:270px;
-moz-box-shadow: inset 0 0 2px 2px #F4EFEB;
-webkit-box-shadow: inset 0 0 2px 2px  #F4EFEB;
box-shadow: inset 0 0 2px 2px #F4EFEB;
background:transparant url("http://www.verygoodservice.com/images/BG/bgStripe.gif") 0 0 repeat;
}
#homeboxes #mid {

}
#homeboxes #left {
background-image:none;
}
#homeboxes .box h3{
padding:5px 0 6px 15px;
font-weight:bold;
font-size:1.5em;
font-family:'Droid Sans', arial, helvetic, sans;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background:#F2E6DE url("http://www.verygoodservice.com/images/BG/companyBG_blue.gif") 0 0 repeat;
}
#homeboxes div.inner{
text-align:center;
margin:0 15px;
padding:14px 0;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-image:url("http://www.verygoodservice.com/images/BG/companyBG_blue.gif");
}
#homeboxes div#blue{
text-align:center;
margin:0 15px;
padding:14px 0;
}
#homeboxes div.inner a:link, #homeboxes div.inner a:visited{
width:164px;
display:block;
margin:0 auto;
padding:10px 0 11px 8px;
font-size:1.1em;
font-weight:bold;
color:#84929D;
background-color:#fff;
text-align:left;
background:#fff url("http://www.verygoodservice.com/images/coLinkArrow_blue.png") 145px 14px no-repeat;
}
#homeboxes div#blue a:link, #homeboxes div#blue a:visited{
color:#84929D;
border-color:#a5acb3;
background-image:url("http://www.verygoodservice.com/images/coLinkArrow_blue.png");
}
#homeboxes div.inner a:hover,#homeboxes div#blue a:hover{
color:#40474E;
background-image:url("http://www.verygoodservice.com/images/coLinkArrow_over.png");
}
#homeboxes #mid div#blue a:link, #homeboxes #mid div#blue a:visited{
margin-bottom:0;
padding:4px 0 4px 8px;
background-position: 145px 7px;
}
#homeboxes .box h4 {
margin:18px 0 5px 15px;
font-size:12px;
color:#717E8A;
}
#homeboxes .box p {
margin:0 5px 17px 15px;
font-size:1.1em;
line-height:1.3em;
}
/*FEATURED BOX*/
#homeboxes #rightBox p {
	margin:10px 17px
}
#homeboxes #rightBox img {
	text-align:center;
	margin:10px 15px 0;
}
#homeboxes #rightBox {
margin-right:0;
}
#homeboxes .box div#ticker{
height:222px;
overflow:hidden;
margin-top:10px;
width:210px;
background-color:transparent;
float:left;
}
.box h4 {
margin:0 0 15px 0;
font-size:12px;
color:#4A5057;
}
#homeboxes .box h4.second {
margin-top:5px;
}
.box div#arrows{
width:10px;
float:right;
clear:none;
margin:15px 5px 0 0;
}
.box div#arrows img#down{
padding-top:20px;
}
#homeboxes .box div.scroller p {
margin:0 0 7px 10px;
font-size:11px;
line-height:1.2em;
width:170px;
padding:0;
}
#homeboxes .box div.scroller h4 {
margin-left:10px;
margin-top:10px;
width:170px;
}
.box div.scroller {
float:left;
clear:left;
margin:0 0 30px 15px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-image:url("http://www.verygoodservice.com/images/BG/companyBG_blue.gif");
}
#homeboxes #left div a{
background:#fff url("http://www.verygoodservice.com/images/coLinkArrow_blue.png") 145px 4px no-repeat;
text-decoration:none;
font-size:11px;
display:block;
margin:0 9px 9px 9px;
font-weight:bold;
padding:3px 3px 4px 3px;
background-color:#fff;
width:auto;
width:166px;
}
#homeboxes #left div a:hover{
color:#40474E;
background-image:url("http://www.verygoodservice.com/images/coLinkArrow_over.png");
}
#homeTop #logos {
	width: 352px;
	float: right;
	clear: left;
	margin: 0 0 0 0;
padding:0;
}



/**********************LOGOS*/
#logos img {
	border: none;
	margin:0;
padding:1px;
}
#homeTop #logos a{
margin:0;
float:left;
clear:none;
border:2px double transparent;
width:40px;
height:40px;
background:transparent 0 0 no-repeat;
}
#home #homeTop #logos a:hover {
border-color:#F2AE81;
}
#logoInfo {
display:none;
}



/**********************FORMS*/
#text p.formleft {
float:left;
width:160px;
font-size:1.7em;
font-family:georgia,times,serif;
color:#2A3037;
line-height:1.4em;
margin-top:23px;
}
#text p.smaller {
float:left;
width:160px;
color:#2A3037;
line-height:1.5em;
margin-top:23px;
}
#text form {
margin:20px 0 0 20px;
float:right;
font-size:1.1em;
width:505px;
padding:20px 10px 10px 10px;
background:transparent url("http://www.verygoodservice.com/images/BG/companyBG_blue.gif") 0 0 repeat;
}
#text label {
width:160px;
margin:1px 20px 0 0;
margin-top:1px;
padding:4px 3px;
float:left;
clear:left;
background-color:#F5F6F7;
}
label span.required{
color:#999;
}
#text input, #text textarea, #text select {
float:left;
clear:right;
width:310px;
margin-bottom:2em;
border:1px solid #F4F1F0;
padding:3px;
font-family:verdana, arial, helvetica, sans;
font-size:1.1em;
}
#text input#submitted {
clear:both;
float:right;
width:119px;
height:28px;
border:none;
padding:0;
margin-bottom:5px;
color:transparent;
background:transparent url("http://www.verygoodservice.com/images/forms/signup.png") 0 0 no-repeat;
}
#text p#privacy {
float:right;
clear:both;
margin:0 0 15px 0;
font-size:1em;
line-height:1.2em;
width:270px;
text-align:right;
color:#999999;
}
#text p#privacy a{
color:#999999;
}
#text select.error {
background-color:#84929D;
color:#fff;
border-color:#798693;
}
#text select option {
background-color:#fff;
color:#555;
}
#text form div.summary ul li {
background-image:none;
padding:0;
width:450px;
font-size:0.9em;
line-height:1.3em;
list-style-type:disc;
list-style-position:outside;
}
#text form div.summary ul {
margin:5px 0 0 15px;
}
div.summary {
margin:0 0 30px 0;
font-size:1.1em;
line-height:1.2em;
background-color:#84929D;
color:#fff;
font-weight:bold;
float:left;
clear:both;
display:none;
width:492px;
padding:5px;
}
#text div.summary p{
font-size:1em;
margin:0;
width:485px;
}

/**********************OTHER PAGES*/
.search #text {
background-image:none;
margin-top:35px;
width:920px;
height:auto;
}
iframe {
clear:both;
float:left;
}
.search h1 {
width:900px;
}
#text {
margin:40px 0 0 20px;
width:730px;
height:550px;
float:left;
clear:left;
background:transparent url("http://www.verygoodservice.com/images/BG/bgStripe.gif") 0 0 repeat;
padding:0 0 23px 0;
}
/*for form submissions where page lengthens*/
#text.longer {
height:680px;
}
#text p{
margin:20px 0 0 20px;
font-size:1.2em;
width:600px;
line-height:1.5em;
}
#text h2{
margin:20px 0 10px 15px;
font-size:1.2em;
width:320px;
float:left;
color:#8392A0;
}
#text ul {
font-size:1.2em;
margin:20px 0 0 70px;
}
#text ul li{
list-style-position:outside;
margin:0 0 10px 0;
width:500px;
line-height:1.4em;
}
#text ul.sitemap{
font-size:1.1em;
margin:0 0 0 15px;
line-height:1.7em;
float:left;
width:320px;
}
#text ul.sitemap li{
list-style-type:none;
list-style-position:inside;
margin:0;
padding-bottom:12px;
padding-left:20px;
background:transparent url("http://www.verygoodservice.com/images/award_star_silver_2.png") 0 4px no-repeat;
}
#text p a {
font-weight:bold;
}





/**********************COMPANY*/
#company {
margin:40px 0 0 20px;
width:927px;
float:left;
clear:left;
background:#fff;
}
#company h1{
position:relative;
}
#welike {
position: absolute;
right: 15px;
top: 1px;
font-size:13px;
color:#fff;
width:205px;
text-align:center;
}
#welike span{
font-size:11px;
color:#fff;
width:188px;
position:relative;
top:-38px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}
#company .logo {
float: right;
margin: 0 0 15px 15px;
}
#company .iframe_row iframe {
height: 250px;
 width: 605px;
float:right;
clear:none;
border:none;
border-left: 1px solid #DBE0E2;
}
#company .iframe_row p {
margin-top:15px;
width:270px;
clear:none;
float:left;
border:none;
}
#company .half iframe {
margin-left:15px;	
}
.coboxes {
width:100%;
float:left;
clear:left;
}
.coboxes .iframe_row {
}
.coboxes .box {
margin-right:11px;/*18px;*/
margin-bottom:40px;
width:300px;
float:left;
height:275px;/*297*/
background:transparent url("http://www.verygoodservice.com/images/BG/bgStripe.gif") 0 0 repeat;
height: 270px;
}
.coboxes .empty {
background-image:none;
}
.coboxes .rightbox {
margin-right:0;
}
.coboxes .ads {
background: #fff none;
}
.coboxes .wide {
width:100%;
margin-right:0;
background-color:#fff;
background-image:none;
 border-bottom: 1px solid #F6F1EE;
}
.coboxes .iframe_row {
height:auto;
}
.coboxes #statement {
	background-image:none;
-moz-box-shadow: inset 0 0 2px 2px #F4EFEB;
-webkit-box-shadow: inset 0 0 2px 2px  #F4EFEB;
box-shadow: inset 0 0 2px 2px #F4EFEB;
}
.coboxes .half {
width:456px;
height:auto;
background-image:none;
}
.coboxes .twothirds {
width:612px;
}
.coboxes .box.about {
background:none;
-moz-box-shadow: inset 0 0 2px 2px #F4EFEB;
-webkit-box-shadow: inset 0 0 2px 2px  #F4EFEB;
box-shadow: inset 0 0 2px 2px #F4EFEB;
}
.coboxes .twothirds p{
width:270px;
float:left;
}
#company .twothirds iframe {
height: 250px;
 width: 300px;
float:right;
clear:right;
}
.coboxes .twitter {
margin-right:0;
float:left;
clear:none;
height:auto;
}
.coboxes .awards {
height:auto;
}
.coboxes .box h3{
padding:5px 0 6px 15px;
font-weight:normal;
font-size:1.8em;
letter-spacing:0.05em;
font-family:'Droid Sans', arial, helvetic, sans;
background:#F2E6DE url("http://www.verygoodservice.com/images/BG/companyBG_blue.gif") 0 0 repeat;
margin-bottom:15px;
}
.coboxes .iframe_row.box h3{
margin-bottom:0;
}
.coboxes .twitter h3{
margin-bottom:0;
/*background:#717E8A url("http://www.verygoodservice.com/images/company/twitter_bird.png") 265px center no-repeat;*/
background:#32CCFE;
color:#fff;
}
.coboxes .box p {
margin:0 15px 17px 15px;
font-size:1.1em;
line-height:1.5em;
}
.coboxes .mid p.offer {
width:240px;
background-color:#fff;
padding:15px;
border:1px dashed #555;
font-weight:bold;
}
.coboxes .box.about p.top{
border-bottom:1px solid #DBE0E2;
padding-bottom:8px;
margin-bottom:6px;
}
.coboxes .box p.smaller {
margin-bottom:0;
}
.coboxes .box.about p.bottom{

}
.coboxes #statement p {
margin:0 25px 15px;
}
.coboxes #statement p.noindent {
margin:0 15px 15px;
padding-bottom:15px;
}
.coboxes .box h4{
font-family:'Droid Sans', arial, helvetic, sans;
line-height: 1.5em;
font-size:1.3em;
margin: 0 15px 2px;
width:211px;
padding-right:206px;
}
.coboxes .about h4 {
margin-bottom:0;
padding-right:0;
}
.coboxes .half h4 {
padding-right:0;
width:400px;
}
/*See l.969 for ul*/




/**********************COMPANIES*/
#companies {
margin:40px 0 0 20px;
width:730px;
float:left;
clear:left;
background:#fff;
}
#companies h1, #company h1{
font-size:2.4em;
margin-bottom:7px;
padding:12px 0 10px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#companies h1 #subtags {
display:block;
font-size:0.5em;
margin-top:5px;
}
#companies h1 #subtags a, #companies h1 #subtags a:visited{
padding:0 5px;
}
#companies p#sev{
margin:20px 0 8px 20px;
width:648px;
font-size:1.1em;
line-height:1.4em;
background-color:#fff;
padding:10px 20px;
color:#8C9AA3;
font-weight:bold;
border:1px solid #DBE0E2;
}
#companies #tags, #company #back {
margin:10px 0 10px 20px;
float:left;
clear:left;
width:690px;
}
#company #back {
display: block;
margin: 15px 0 22px;
}
#companies #tags a, #company #back a{
color:#717E8A;
font-size:13px;
margin:0 0.5em 0.5em 0;
float:left;
border:1px solid #DBE0E2;
padding:7px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
font-family:'Droid Sans', arial, verdana, helvetica, serif;
}
#company #back a{
float:none;
}
#companies #tags a:hover, #companies  #tags a.selected, #company #back a:hover {
color:#40474E;
border-color:#40474E;
background-color:#fff;
}
#companies #tags #subtags{
display:block;
clear:left;
border-top:1px solid #DBE0E2;
padding-top:7px;
}
#companies #tags #subtags a{
font-size:11px;
padding:4px;
}
#companies #tags a.isparent, #companies #tags #subtags a{
background-color:#F4F1F0;	
}
.company {
padding:20px;
float:left;
clear:both;
margin:0 0 0 20px;
width:650px;
font-size:1.1em;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.company div:target {
background-color:yellow;
}
.blue {
background:transparent url("http://www.verygoodservice.com/images/BG/companyBG_blue.gif") 0 0 repeat;
}
.company img{
float:left;
clear:none;
margin:0;
}
.logo{
width:110px;
border:1px solid #DBE0E2;
background-color:#fff;
padding:3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.icons img {
border: 1px solid #DBE0E2;
border-radius: 3px 3px 3px 3px;
margin: 0 0 0 0.5em;
padding: 1px;
background-color:#fff;
}
.company h3 a:link, .company h3 a:visited{
color:#717E8A;
}
.company div.coDetails{
float:right;
clear:none;
}
.company div.coLink {
float:left;
clear:both;
width:100%;
}
.company h3{
font-family:'Droid Sans', arial, verdana, helvetica, serif;
font-size:14px;
font-weight:;
line-height:1em;
margin:3px 0 10px 0;
float:left;
color:#424951;
padding-right:0.5em;
}
.company ul, #company ul {
margin:0 0 15px 0;
list-style-position:outside;
background-color:#fff;
padding:10px 0 10px 0;
border:1px solid #DBE0E2;
width:500px;
list-style-type:none;
float:left;
clear:both;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
#company ul {
border:none;
font-size:1.1em;
padding:0;
width:auto;
margin:0 0 15px 0;
background-color:transparent;
}
.company li, #company li {
margin:0 10px;
line-height:1.3em;
padding:0 0 5px 20px;
background:#fff url("http://www.verygoodservice.com/images/award_star_silver_2.png") 0 1px no-repeat;
}
#company li {
line-height:1.5em;
margin:0 11px 15px 0;
width:207px;
float:left;
clear:none;
padding:0 38px 0 55px;
min-height:32px;
}
#company .awards ul {
margin-bottom:0;
}
#company .awards li {
padding:0 38px 0 55px;
background:transparent url("http://www.verygoodservice.com/images/company/award_star_silver_2_big.png") 15px 1px no-repeat;
}
#company .twothirds.awards li {
padding:0 10px 0 50px;
width:131px;
}
#company .awards li:nth-child(odd) { background-image:url("http://www.verygoodservice.com/images/company/award_star_silver_3_big.png") }
#company .awards li:nth-child(3n+4) {
clear:left;
}
#company li.third {
margin-right:0;
}
#company .tweet li {
padding:10px 15px 15px;
background-image:none;
width:270px;
margin:0;
height:auto;
border-bottom:1px dashed #84929D;
overflow:auto;
clear:right;
}
#company .tweet li.tweet_even {
margin:0;
float:right;
}
#company .tweet_list {
overflow-y: hidden;
margin-bottom:0;
}	
.tweet_list .awesome,
.tweet_list .epic {
text-transform: uppercase;
}
.tweet_list li {
overflow-y: auto;
overflow-x: hidden;
}		
.tweet_list li a {
color: #84929D;
font-weight:bold;
}		
.tweet_list .tweet_even {
background-color: #91E5E7;
margin-left:30px;
}
#company .box .tweet_list .tweet_avatar {
padding-right: .5em; float: left;
}
.tweet_list .tweet_avatar img {
vertical-align: middle;
}
.blue li {
background:#fff url("http://www.verygoodservice.com/images/award_star_silver_3.png") 0 1px no-repeat;
}
#company .awards li:first-line {
font-weight:bold;
}
.company li.like {
background:#fff url("http://www.verygoodservice.com/images/home/heart.png") 0 1px no-repeat;
padding-left:21px;
}
.company p {
margin:0 0 15px 0;
float:left;
clear:left;
line-height:1.5em;
width:500px;
}
.company .coLink a.external{
float:right;
color:#717E8A;
font-weight:bold;
padding:0 25px 2px 0;
background:transparent url("http://www.verygoodservice.com/images/coLinkArrow_blue.png") right 2px no-repeat;
}
.blue div.coLink a, .blue div.coLink a:visited, #company .box a:visited{
color:#717E8A;
background-image:url("http://www.verygoodservice.com/images/coLinkArrow_blue.png");
}
#company .box a:link {
color:#717E8A;
font-weight:bold;
padding:0 25px 2px 0;
background:transparent url("http://www.verygoodservice.com/images/coLinkArrow_blue.png") right 2px no-repeat;
}
#company .mid a:link{
background-image:none;
}
.company div.coLink a:hover, #company .box a:hover,  #company .twothirds a:hover, #company #statement a:hover{
color:#40474e;
background-image:url("http://www.verygoodservice.com/images/coLinkArrow_over.png");
}
#company .awards a:link, #company .awards a:visited {
font-weight:normal;
}
#company .box a.clean, #company .twitter a:link, #company .twitter a:visited {
background-image:none;
padding:0;
}
#main.categories #content {
}




/**********************NEWS*/
.news #companies {
padding-bottom:20px;
}
.news .company {
padding:25px 20px;
}
.news .company div.coDetails{
float:left;
clear:none;
}
.news .company p {
width:660px;
}
.news #companies h1 {
margin-bottom:40px;
}
.news #companies .company h3 {
padding:0 0 2px 20px;
font-variant:small-caps;
font-size:1.1em;
line-height:1.3em;
font-weight:normal;
background:transparent url("/images/award_star_silver_2.png") 0 1px no-repeat;
}
.news #companies .blue h3 {
background:transparent url("/images/award_star_silver_3.png") 0 1px no-repeat;
}
.news .company div.coLink a {
white-space:nowrap;
background-repeat:no-repeat;
background-position:right;
padding-right:30px;
}
/**********************FOOTER*/

span#sharethis_0 {
background-color:#E0E3E8;
margin:0;
}
#lowerfooter {
width: 100%;
height:320px;
clear: both;
font-size:1.1em;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
}
#lowerfooter #inner{
    width:968px;
    margin:0 auto;
    clear:both;
}
#lowerfooter ul{
    margin-top:2em;
width:242px;
float:left;
clear:none;
list-style-type: none;
text-align:left;
}
#lowerfooter ul#firstlower{
margin-left:11px;

}
#lowerfooter ul#lastlower{
width:222px;
}
#lowerfooter .listtitle, #lowerfooter ul#popular li.listtitle{
    font-family:'Droid Sans', arial, verdana, helvetica, serif;
    font-size:1.5em;
    width:220px;
    border-bottom:1px solid #84929d;
    padding-bottom:0.5em;
	margin-bottom:0.6em;
}
#lowerfooter ul li{
   /* margin-bottom:0.3em;*/
	color:#84929D;
line-height:1.6em;
}
#lowerfooter ul#popular li{
float:left;
width:120px;
}
#hack {
height:1em;
float:left;
clear:both;
width:100%;
}